.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

h1.text-title-1 {
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  font-size: 1.5em;
  color: #137daf;
  text-indent:0em;
  text-align:left;
}

h2.text-title-2 {
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  font-size: 1.3em;
  color: #137daf;
  text-indent:0em;
}

p.bodytext {
  font-size: 1em;
  text-indent: 2em;
  text-align: justify;
}

p.preface-text {
  font-family: "ZY-FANGSONG", "方正仿宋";
  font-size: 1em;
  text-indent: 2em;
}

p.inscribed-right {
  font-family: "ZY-KAITI", "方正新楷体";
  font-size: 1em;
  text-align: right;
  text-indent:0em;
}

img.sy-img {
  width: 100%;
}

img.sy-img-80 {
  width: 80%;
}

.copyright-title {
  font-size: 1.5em;
  font-family: "ZY-XIHEITI", "方正悠黑 511M";
  text-align: justify;
  text-indent:0em;
}

p.copyright-text {
  font-family: "ZY-FANGSONG", "方正仿宋";
  text-align: justify;
  font-size: 1em;
  text-indent:0em;
}

.zy4 {
  color: #231f20;
  font-size: 1em;
  font-family: "ZY-HEITI", "方正悠黑";
  text-indent:2em;
}
p.zy14 {
  color: #ed028c;
  text-indent:2em;
  font-size:1em;
  font-family: "ZY-HEITI", "方正悠黑";
}
span.zy14 {
  color: #ed028c;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy16 {
  color: #ed028c;
  font-size: 1em;
  text-indent: 2em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy18 {
  text-indent:0em;
  color: #00aeef;
  font-size: 1.1em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy22 {
  color: #ee2928;
  font-size: 1em;
  text-indent:2em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy23 {
  color: #ee302f;
  text-indent:2em;
  font-size: 1em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy26 {
  color: #2455a5;
  text-indent:2em;
  font-size: 1em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy27 {
  color: #2455a5;
  text-indent:2em;
  font-size: 1em;
  font-family: "ZY-HEITI", "方正悠黑";
}

.zy32 {
  text-indent:2em;
  color: #ed028c;
  font-size: 1em;
  font-family: "ZY-HEITI", "方正悠黑";
}